.navbar-search .icon-black-search {
    position: absolute;
    top: 7px;
    left: 9px;
    z-index:9000;
    width: 14px !important;
    padding-right: 1px !important;
}
.onerr{color: #444444;}
/*News Items*/
.nws
{
 margin-bottom: 10px;
 float: left;    
}
.nws span.cl strong {
    background: url('/resources/img/quebec/greytree.png') no-repeat center;        
}
.nws span.cl {
    display: block;
    float: left;
    padding: 0;
    text-align: center;
    width: 50px;
}
.nws span.cl strong {
    background: #F6F6F6 url('/resources/img/quebec/greytree.png') no-repeat center;
    border: 1px solid #ECECEC;
    color: #555555;
    display: block;
    float: left;
    font-size: 18px;
    padding: 5px 0;
    width: 100%;
}    
.nws span.cl small {
    background: none repeat scroll 0 0 #444444;
    border: 1px solid #333333;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 11px;
    padding: 0;
    width: 100%;
    font-size: 85%;
}
.nws div {
    float: left;
    width: 100%;
}
.nws div h4 {
    font-size: 14px;
    margin-bottom: 10px;
    margin-top: 0 !important;
}
.nws a { color: #000000; }
.nws div h4 a {
    color: #181818;
}
.nws p {
    margin: 0 0 10px;
}

.news-body ul{
  list-style-type:circle;
  padding-left:2em;
}


/* history pages */
.did-you-know {
  float:right;
  width: 33%;
  margin: 2%;
}

.historyImages {
  float:left;
  margin: 1% 2%;
}

.historyImages figCaption {
  text-align:center;
  font-size:80%;
}

.history-table {
  width: auto;
  margin: 2%;
}

.mobile-only { 
  display:none;
}

/*Wawanesa Mobile Landing Page*/
.wawanesa-mobile-banner, .wawanesa-mobile-banner-HP {
  border-bottom: 3px solid #0099EB;position: relative;margin-top: 30px;margin-bottom: 20px; font-family: 'Carrois Gothic','Helvetica Neue', Helvetica, Arial, sans-serif;
}
.wawanesa-mobile-banner p{
  margin-left:220px;
  font-size: 1.25em;
}
.wawanesa-mobile-banner p.header{  
  color:#0099EB; 
    font-size: 2.25em;line-height: 1.25em;
}
.wawanesa-mobile-banner p.subheader{
  font-size: 1.75em; line-height: 1.25em;
}
.wawanesa-mobile-banner img.phone-img{
  margin-right: 10px; position: absolute; bottom: 0px;
}

/*Wawanesa Mobile Home Page Banner - California*/
.wawanesa-mobile-banner-HP {
  border-bottom: 3px solid #0099EB;position: relative;margin-top: 30px;margin-bottom: 20px; font-family: 'Carrois Gothic','Helvetica Neue', Helvetica, Arial, sans-serif;
}
.wawanesa-mobile-banner-HP p{
  margin-left:220px;
  font-size: 1.25em;
}
.wawanesa-mobile-banner-HP p.header{  
  color:#0099EB; 
    font-size: 2.25em;line-height: 1.25em;
}
.wawanesa-mobile-banner-HP p.header a{  
  color:#0099EB; text-decoration: none;
}
.wawanesa-mobile-banner-HP p.subheader{
  font-size: 1.75em; line-height: 1.25em;
}
.wawanesa-mobile-banner-HP img.phone-img{
  margin-right: 10px; position: absolute; bottom: 0px;
}

/*Wawanesa Mobile Home Page Banner - Quebec/Oregon*/
.home-wawanesa-mobile-banner {
  border-bottom: 3px solid #0099EB;position: relative;margin-bottom: 20px;
}
.home-wawanesa-mobile-banner p.subheader{
  font-size: 1.25em; line-height: 1.25em;
}
.home-wawanesa-mobile-banner p.header{
  color:#0099EB; 
    font-size: 1.6666em; 
    line-height: 1.333em; 
}
.home-wawanesa-mobile-banner p.margin{
  margin-left: 140px;
  line-height: 1.25em;
}
.home-wawanesa-mobile-banner .phone-img{
  margin-right: 10px; position: absolute; bottom: 0px;
}


/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (min-width: 960px) and (max-width: 1029px) {

    #wrapper {
        padding: 25px 10px 30px 10px;
        -webkit-box-shadow: none;
        box-shadow: none;

    }
    
    body {
        background: #fff
    }
    
  /* history pages */
  .did-you-know {
    float:left;
    width: auto;
    margin: auto;
  }
}

/* Fixes weird icon glitch in between device sizes
====================================================================== */
@media only screen and (min-width: 960px) and (max-width: 979px) {
   #searchicon {
    top: 17px;
    left: 21px;
  }

  .nav-collapse .open>.dropdown-menu {
    padding: 0px 0px 0px 25px;
  }
   
  .dropdown-menu {
    font-size: 15px !important;
  }

  .menuTitle {
    color: #FFFFFF;
  }
}

@media print
{  
  .noprint, .noprint *
    {
        display: none !important;
    }
  .printRemoveOption {
    display:none;
  }
  .printShowOption {
    display:block!important
  }
}
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

   /* #footer{ width: 100%; margin: 0 auto;}
    */
  body{ font-size: 13px;}
  /* history pages */
  .did-you-know {
    float:left;
    width: auto;
    margin: auto;
  }  
  .nws span.cl { width: 30px; }
  .nws span.cl small { display: none;}
  .nws p { display: none; }
  .tablet-full { margin-right: 0px !important; margin-left: 0px !important; width:99% !important;margin-bottom: 10px;!important; }
  .accountdetails_form{ margin-left: 0px; width:43%; float: left; margin-right: 8px;height:155px;}
  .accountdetails_form_us{ margin-left: 0px; width:43%; float: left; margin-right: 8px;height:155px;}
  .claimform {width:43%;float:left;height:155px;margin-right: 0px ;}
  #banner
  {
   display: block;   margin-left: auto;   margin-right: auto;
   margin-top: 3%; margin-bottom: 6%;
  }

  #searchicon {
    top: 17px;
    left: 21px;
  }

  .nav-collapse .open>.dropdown-menu {
    padding: 0px 0px 0px 25px;
  }
  
  .dropdown-menu {
    font-size: 15px !important;
  }

  .menuTitle {
    color: #FFFFFF;
  }
}
.highlightDivided
{
margin-left: 0px;border-right: solid 1px #E1E1E1;height: 191px;
}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {
    body{ font-size: 13px;}
    #wrapper {
        margin: 0 auto;
        padding: 15px 0 30px 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
   .mobile-only { 
     display:block;
   }
   .mobile-hide { 
     display:none;
   }
/*Wawanesa Mobile Landing Page / California Home Page*/
   .wawanesa-mobile-banner, .wawanesa-mobile-banner-HP {
      margin-top: 10px;
   }
   .wawanesa-mobile-banner p, .wawanesa-mobile-banner-HP p{
      margin-left:0px;
   }
   .wawanesa-mobile-banner img.phone-img, .wawanesa-mobile-banner-HP img.phone-img{
      display:none;
   }

/*Wawanesa Mobile Home Page Banner - Oregon */

.home-wawanesa-mobile-banner p.margin{
  margin-left: 0;
}
.home-wawanesa-mobile-banner .phone-img{
  display:none;
}
.highlightDivided
{
margin-left: 0px; border-right: none;
}
  #searchicon {
    top: 17px;
    left: 21px;
  }

    body {
        background: #fff
    }

  #footer{

        margin-left: -20px;
        margin-right: -20px;

    }
    
    .featuresbox{margin-bottom: 4px;}

    .nav-shadow {

        bottom: -12px !important;}
        
    
  /* history pages */
  .did-you-know {
    float:left;
    width: auto;
    margin: auto;
  }
  .nws span.cl { width: 30px; }
  .nws span.cl small { display: none;}
  .nws p { display: none; }
  .tablet-full { width:99% !important; margin-bottom: 10px;!important; }

  .nav-collapse .open>.dropdown-menu {
    padding: 0px 0px 0px 25px;
  }
  
  .dropdown-menu {
    font-size: 14px !important;
  }
 .submitContent dt.formFieldLabel
  {
   width: 70% !important;
  }
  
  .submitContent dd.formFieldInput
  {
    float: left !important;
  }
  
  #submitContentForm  #yourNameFieldLabel, #submitContentForm #requestReplyFieldLabel,  #submitContentForm #emailAddressFieldLabel, #submitContentForm  #policyNumberFieldLabel, #submitContentForm  #commentsAndQuestionsFieldLabel, #submitContentForm #captchaFieldLabel {
    text-align: left !important;
  }

  .submitContent dt.formFieldLabel label {
    float: none !important;
   }

  .menuTitle {
    color: #FFFFFF;
  }
}

/******** Region Select Page **********/

#regionSelectWelcome {
  text-align: center;
  padding-top: 19px;
  color:#ffffff;
  font-size:26px;
}

#regionSelectList {
  margin: 0 0 10px 25px !important;
}
/*************/

#logo {
    margin: 0.8547em 0;    
}
#banner
{
  margin-top: 6%;
}

.borderRight {
    border-right: 1px solid #e9e9e9;
}

.inputFullWidth {
    width:95%;
}

.inlineButton {
    margin-bottom:10px;
}

#submitClaimType {
    width:75%;
    margin-right: 8px;
    margin-bottom: 0px;
}

#needHelp {
  float:right;
}
/* Page Title
------------------*/
#page-title {
    border-bottom: 1px solid #e9e9e9;
    display: block;
    margin: 10px 0 10px 0;
}
#page-title h2 {
    font-weight: normal;
    border-bottom: 2px solid #333;
    display: inline;
}
#page-title span {
    color: #aaa;
}

/* Request an online Auto Quote banner */
#requestAutoQuote {
  background-color: #eeeeee;
  padding: 1em;
  border-radius: 1em;
  margin: 1em 0;
  font-size: small;
}

#requestAutoQuote h1 {
  font-size: large;
  display: inline;
}

#requestAutoQuote a{
  font-size: large;
  font-family: 'PT Sans', sans-serif;
  font-weight: bold !important;
}

/* "Request More Info" banner */
#requestMoreInfo {
  background-color: #eeeeee;
  padding: 1em;
  border-radius: 1em;
  margin: 1em 0;
  font-size: small;
}


/* ---------------------------------= */
/* Footer
----------------------------------- */

#footer {
    background: #333;
    padding: 15px 35px 0px 35px;
}
#footer, #footer p, #footer a{color: #aaa; font-size: 12.5px;}
#footer a:hover {color: #fff;}
#footer p{font-size: 12px;}
.footer-headline {
    background: url('/resources/img/quebec/headline-footer-bg.png') 0 100% repeat-x;
    display: block;
    margin: 15px 0 8px 0;
}
.footer-headline h4 {
    border-bottom: 1px solid #fff;
    display: inline;
    padding: 0 10px 0 0;
    color: #fff;
    font-size: 15px;
}
/* Footer Bottom
------------------*/
#footer-bottom {
    position: relative;
}
#footer-bottom a {color: #fff}
#footer-bottom a:hover {color: #d4d4d4;}
#footer-basement {
  font-size: 13px;
}
/* Back To Top
------------------*/
#scroll-top-top {
    position: absolute;
    right: 0;
    bottom: 4px;
}

#scroll-top-top a {
    width: 35px;
    height: 35px;
    display: block;
    background-color: #111;
    background-image: url('/resources/img/quebec/scroll-top-top.png');
    background-repeat: no-repeat;
    background-position: 50%;
    -webkit-transition: all 0.1s ease-in-out;
    -moz-transition: all 0.1s ease-in-out;
    -o-transition: all 0.1s ease-in-out;
    -ms-transition: all 0.1s ease-in-out;
    transition: all 0.1s ease-in-out;
}

#scroll-top-top a:hover {background-color: #333;}

#logoWatermark {
  margin-top:21%;
}

/* Claims
----------------------------------*/
#doAutoClaimPreview .province {
  /* default to hidden to prevent the field from displaying until the show/hide functionality on "Country" Select field is processed */
  display: none;
}

#doAutoClaimPreview .state {
  /* default to hidden to prevent the field from displaying until the show/hide functionality on "Country" Select field is processed */
  display: none;
}

#doHomeOwnerClaimPreview .province {
  /* default to hidden to prevent the field from displaying until the show/hide functionality on "Country" Select field is processed */
  display: none;
}

#doHomeOwnerClaimPreview .state {
  /* default to hidden to prevent the field from displaying until the show/hide functionality on "Country" Select field is processed */
  display: none;
}

#lossDescription {
  width: 100%;
  height: 10em;
  resize: none;
}
.descriptionareatext {
  width: 100%;
  height: 10em;
  resize: none;
}
#doAutoClaimPreview label {
  display: inline;
  vertical-align: text-top;
  margin-left: 0.5em;
  margin-right: 2em;
}
#doAutoClaimPreview h2
{
  font-weight: bold;
}
#doAutoClaimPreview input {
  vertical-align: baseline;
}
#doAutoClaimPreview .table th, #doAutoClaimPreview .table td
{
  vertical-align:middle;
}
#autoquote input {
  vertical-align: baseline;
}
#autoquote label {
    display: inline;
    margin-left: 0.5em;
    margin-right: 2em;
    vertical-align: text-top;
}
#billingScreen label {
  display: inline;
  vertical-align: text-top;
  margin-left: 0.5em;
  margin-right: 2em;
}
#billingScreen input {
  vertical-align: baseline;
}
#doHomeOwnerClaimPreview label {
  display: inline;
  vertical-align: text-top;
  margin-left: 0.5em;
  margin-right: 2em;
}
#doHomeOwnerClaimPreview > div > h2, #doHomeOwnerClaimSubmit > h2
{
  font-weight: bold;
}
#doHomeOwnerClaimPreview .table th, #doHomeOwnerClaimPreview .table td
{
  vertical-align:middle;
}

#doHomeOwnerClaimPreview input {
  vertical-align: baseline;
}

.claimslisttable {
  border: 0;
  width: 550;
}


.error {
  color:#bd4247;
  border-color:#bd4247 !important;
}
  ul { margin: 0 !important; }
    ul { list-style: none outside; }
    ol { list-style: decimal; list-style-type:decimal; }
    ul.square, ul.circle, ul.disc { margin-left: 30px; }
    ul.square { list-style: square outside; }
    ul.circle { list-style: circle outside; }
    ul.disc { list-style: disc outside; }
    ul ul, ul ol,
    ol ol, ol ul {}
    ul ul li, ul ol li,
    ol ol li, ol ul li {}
    li { line-height: 18px; }
    ul.large li { line-height: 21px; }
    li p { line-height: 21px; }
    ul { list-style: none; }

body {
    font-size: 13.5px;
    font-family: 'Carrois Gothic','Helvetica Neue', Helvetica, Arial, sans-serif;
    color: #444;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
  /* ???Not sure why this was set because it prevents Horizontal
     scrollbars from displaying???
    overflow-x: hidden;
  */
}
.thumbnail{border: none !important;}
h3, h2 ,h1 ,h4{font-weight: normal;}
.errorMessages {
  color: #b94a48;
}
#wrapper {
    background: #fff;
    -webkit-box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 6px 0px rgba(0, 0, 0, 0.2);
    padding: 20px 35px 35px 35px;
}
.paddingbottom{padding-bottom:30px !important;}
.phone { margin-top: 10px; font-size: 25px; color: #0092e1;}
#bestCov {
    font-family: 'PT Sans';
    font-size: 30px;
    color: black;
}
#autoQuoteBtn {
    font-family: 'PT Sans';
    font-size: 44px;
    color: white;
    font-weight: bold;
    padding: 20px;
}
.getYour {
    font-family: 'PT Sans';
    font-size: 33px;
    color: black;
}
.table-wawanesa {
  border: 1px solid #dddddd;
  border-collapse: separate;
  *border-collapse: collapse;
  border-left: 0;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.table-wawanesa th
{
  background: none repeat scroll 0 0 #414141;
  border: 1px solid #414141;
  border-left: 1px solid #414141;
  color:white;
  font-size: 18px;    
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  overflow-x: hidden;
}
.table-wawanesa td {
  border-left: 1px solid #dddddd;
}
.table-wawanesa caption + thead tr:first-child th,
.table-wawanesa caption + tbody tr:first-child th,
.table-wawanesa caption + tbody tr:first-child td,
.table-wawanesa colgroup + thead tr:first-child th,
.table-wawanesa colgroup + tbody tr:first-child th,
.table-wawanesa colgroup + tbody tr:first-child td,
.table-wawanesa thead:first-child tr:first-child th,
.table-wawanesa tbody:first-child tr:first-child th,
.table-wawanesa tbody:first-child tr:first-child td {
  border-top: 0;
}

.table-wawanesa thead:first-child tr:first-child > th:first-child,
.table-wawanesa tbody:first-child tr:first-child > td:first-child,
.table-wawanesa tbody:first-child tr:first-child > th:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-wawanesa thead:first-child tr:first-child > th:last-child,
.table-wawanesa tbody:first-child tr:first-child > td:last-child,
.table-wawanesa tbody:first-child tr:first-child > th:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}

.table-wawanesa thead:last-child tr:last-child > th:first-child,
.table-wawanesa tbody:last-child tr:last-child > td:first-child,
.table-wawanesa tbody:last-child tr:last-child > th:first-child,
.table-wawanesa tfoot:last-child tr:last-child > td:first-child,
.table-wawanesa tfoot:last-child tr:last-child > th:first-child {
  -webkit-border-bottom-left-radius: 4px;
          border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
}

.table-wawanesa thead:last-child tr:last-child > th:last-child,
.table-wawanesa tbody:last-child tr:last-child > td:last-child,
.table-wawanesa tbody:last-child tr:last-child > th:last-child,
.table-wawanesa tfoot:last-child tr:last-child > td:last-child,
.table-wawanesa tfoot:last-child tr:last-child > th:last-child {
  -webkit-border-bottom-right-radius: 4px;
          border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}

.table-wawanesa tfoot + tbody:last-child tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 0;
          border-bottom-left-radius: 0;
  -moz-border-radius-bottomleft: 0;
}

.table-wawanesa tfoot + tbody:last-child tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 0;
          border-bottom-right-radius: 0;
  -moz-border-radius-bottomright: 0;
}

.table-wawanesa caption + thead tr:first-child th:first-child,
.table-wawanesa caption + tbody tr:first-child td:first-child,
.table-wawanesa colgroup + thead tr:first-child th:first-child,
.table-wawanesa colgroup + tbody tr:first-child td:first-child {
  -webkit-border-top-left-radius: 4px;
          border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
}

.table-wawanesa caption + thead tr:first-child th:last-child,
.table-wawanesa caption + tbody tr:first-child td:last-child,
.table-wawanesa colgroup + thead tr:first-child th:last-child,
.table-wawanesa colgroup + tbody tr:first-child td:last-child {
  -webkit-border-top-right-radius: 4px;
          border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.crumbtrail ul, .crumbtrail li
{
  display: inline;
  font-size: 14px;
}
.form-compress .control-group {
    margin-bottom: 8px;
}
#relatedLinks .first
{
  border-top:0px;
}
#relatedLinks ul li
{
  border-top: solid 1px #E8E8E8;
  padding-top: 5px;
  padding-bottom: 5px;
}
#content, .content
{
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#content h2
{
  font-weight: strong;
  font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;
}
#content p
{
  margin-bottom: 12px;  
}
#content ul
{
  list-style: disc outside none;
  list-style-type: disc;
  padding-left: 20px;
}
#content ol
{
  padding-left: 5px;
}

.backtop
{
  float:right;
  clear:both;
  margin: 8px;
}
.bar {
    background: none repeat scroll 0 0 #E8E8E8;
    height: 7px;
    margin-bottom: 20px;
    margin-top: 5px;
}
ul.nav
{
  z-index: 3000;
}
.fornav
{
    position:relative;
    margin-left:-22px;
    top:-3px;
    z-index:2;
}
h2, h1 {
  line-height: 100%;
}

/* French menu is too long for iPad portrait. Workaround: shrink font by 1px */
.long-menu li{
  font-size: 15px;
}

.navbar-search .search-query {
    padding-left: 27px;
}


.navbar-search .search-query:focus, .navbar-search .search-query.focused {
    padding-left: 28px;
}
.search-query
{
  width: 110px;
  height: 20px;
  vertical-align: middle;
  line-height: 20px;
  font-size: 14px !important;
  margin-bottom: 10px;
  padding-left: 6px; padding-right: 6px; padding-top: 4px; padding-bottom: 4px;
}

#table-region
{
  margin-bottom: 15px;
}

#table-region td
{
  padding: 5px;
}

.bullet
{
  vertical-align: baseline;
}

h2.highlight
{
    border-bottom: 1px solid #E9E9E9;
    font-size: 18px;
    letter-spacing: 0;
    line-height: 18px;
    margin: 0 0 8px;
    padding: 12px 0 8px;
}
h2.highlight a
{
  color: #333333;
}
h2.highlight a:hover
{
  color: #0082C8;
}

/* --- PAYMENT PAGE ---
 */
#accountdetails_form label
{
  cursor: default;
}

/* --- FEEDBACK PAGE ---
 */
#submitContentForm label
{
  cursor: default;
}
#submitContentForm #yourNameFieldLabel,
#submitContentForm #requestReplyFieldLabel,
#submitContentForm #emailAddressFieldLabel,
#submitContentForm #policyNumberFieldLabel,
#submitContentForm #commentsAndQuestionsFieldLabel,
#submitContentForm #captchaFieldLabel
{
  text-align: right;
}

#regionSelectWelcome
{
  font-weight: bold !important;
}

div.redirectTextContent h2
{
  color: #118BE8 !important;
  font-style: normal !important;
  font-weight: bold !important;
}

.tab-content
{
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 10px;
}
.tab-pane
{
  margin-left: 25px;
}
.ht {
  font-weight: bold;  
}
#claimContactList dt
{
  display:initial;
}
#claimContactList dd
{
  display:inline;
  clear:right;
}


.letterImg {
  vertical-align: baseline;
}

.imgCaption {
  font-size: 80%;
}

#resultsSearchBox{padding:10px;padding-bottom:1px;}
#mainResultsNum{padding-left:15px;padding-top:1px;padding-bottom:10px;font-size:80%;margin-bottom:10px;border-bottom:1px #eeeeee solid;}
.resultsNum{padding:1px 15px 0 15px;font-size:80%;}
.resultResult{padding:7px;padding-left:15px;word-wrap: break-word;}
.resultTitle a{font-size:110%;font-weight:bold;}
.resultSummary{padding-left:5px;}
.resultUrl{padding-left:5px;color:SteelBlue;}
.resultSummary em{background: #FFFFCC;}
.resultSummary .ellipsis{display:none;}
#resultsNone{padding:20px;font-weight:bold;}
#resultsMisspell{padding:20px;}

.tabol li { margin: 1.2em;}
.tabul li { margin: 1.2em;}
#coveragesTable td
{
   vertical-align:middle;
}
.table tbody tr.headerRow > td {
    background-color: #0092E0;    
    color: white;
}

#searchicon {
  border: 0px solid #fff;
  background-color: #ffffff;
  z-index:5;
}

.break-word {
  word-wrap: break-word;
}

.tablenoborder {
  border: none !important;
}
.subitems
{
  
}
.subcategory
{
  
}

.subitems > li > a {    
    clear: both;
    color: #333333;
    display: block;
    font-weight: normal;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
}
.subitems > li > a:hover, .subitems > li > a:focus{
    background-color: #27A0E5;
    background-image: linear-gradient(to bottom, #2FA4E7, #1A99E2);
    background-repeat: repeat-x;
    color: #FFFFFF;
    text-decoration: none;
}
.subitems > .active > a, .subitems > .active > a:hover, .subitems > .active > a:focus {
    background-color: #27A0E5;
    background-image: linear-gradient(to bottom, #2FA4E7, #1A99E2);
    background-repeat: repeat-x;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
}
.bannerTitle{font-size:36px;letter-spacing:-1px;color:#0099EB;}
.bannerText{padding-top:8px;padding-bottom:8px;font-size:23px;font-color:#666666;line-height:1.5;letter-spacing:-0.06em;}

.sslTable {
  width : 135;
  border : 0;
  cellpadding : 2;
  cellspacing : 0;
}

.menuTitle {
  margin-left: 8px;
  margin-top: 5px;
}
.thumbnails {
    margin-left: -20px;
    list-style: none;
    *zoom: 1;
}
.thumbnails:before, .thumbnails:after {
    display: table;
    line-height: 0;
    content: ""}
.thumbnails:after {
    clear: both;
}
.row-fluid .thumbnails {
    margin-left: 0;
}
.thumbnails>li {
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
}
.thumbnail {
    display: block;
    padding: 4px;
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a.thumbnail:hover, a.thumbnail:focus {
    border-color: #2fa4e7;
    -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
    box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail>img {
    display: block;
    max-width: 100%;
    margin-right: auto;
    margin-left: auto;
}
.thumbnail .caption {
    padding: 9px;
    color: #555;
}

/* ************** CAROUSEL EFFECT CSS *************** */
.carousel {
    position: relative;
    margin-bottom: 20px;
    line-height: 1;
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}
.carousel-inner>.item {
    position: relative;
    display: none;
    -webkit-transition: .6s ease-in-out left;
    -moz-transition: .6s ease-in-out left;
    -o-transition: .6s ease-in-out left;
    transition: .6s ease-in-out left;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    line-height: 1;
}
.carousel-inner>.active, .carousel-inner>.next, .carousel-inner>.prev {
    display: block;
}
.carousel-inner>.active {
    left: 0;
}
.carousel-inner>.next, .carousel-inner>.prev {
    position: absolute;
    top: 0;
    width: 100%}
.carousel-inner>.next {
    left: 100%
}
.carousel-inner>.prev {
    left: -100%}
.carousel-inner>.next.left, .carousel-inner>.prev.right {
    left: 0;
}
.carousel-inner>.active.left {
    left: -100%
}
.carousel-inner>.active.right {
    left: 100%
}

/* Carousel "Fade" Effect (begin) */
.carousel.fade {
  opacity: 1;
}
.carousel.fade .item {
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  left: 0 !important;
  opacity: 0;
  top:0;
  position:absolute;
  width: 100%;
  display:block !important;
  z-index:1;
}
.carousel.fade .item:first-child {
  top:auto;
  position:relative;
}
.carousel.fade .item.active {
  opacity: 1;
  -moz-transition: opacity ease-in-out .7s;
  -o-transition: opacity ease-in-out .7s;
  -webkit-transition: opacity ease-in-out .7s;
  transition: opacity ease-in-out .7s;
  z-index:2;
}
/* Carousel "Fade" Effect (end) */

.carousel-control {
    position: absolute;
    top: 0%;
    left: 5px;
    width: 40px;
    height: 40px;
    margin-top: 100px;
    font-size: 60px;
    font-weight: 100;
    line-height: 30px;
    color: #fff;
    text-align: center;
    background: #222;
    border: 3px solid #fff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 23px;
    opacity: .5;
    filter: alpha(opacity=50);
}
.carousel-control.right {
    right: 5px;
    left: auto;
}
.carousel-control:hover, .carousel-control:focus {
    color: #fff;
    text-decoration: none;
    opacity: .9;
    filter: alpha(opacity=90);
}
.carousel-indicators {
    position: absolute;
    top: 15px;
    right: 15px;
    z-index: 5;
    margin: 0;
    list-style: none;
}
.carousel-indicators li {
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    margin-left: 5px;
    text-indent: -999px;
    background-color: #ccc;
    border-radius: 5px;
}
.carousel-indicators .active {
    background-color: black;
}
.carousel-caption {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 15px;
    background: #333;
    background: rgba(0, 0, 0, 0.75);
}
.carousel-caption h4, .carousel-caption p {
    line-height: 20px;
    color: #fff;
}
.carousel-caption h4 {
    margin: 0 0 5px;
}
.carousel-caption p {
    margin-bottom: 0;
}
/* ************** END OF CAROUSEL CSS *************** */

.locationDDL {
  width: 300px;
}
#sitemap ul li ul li h2
{
  font-size: 15px;
}
#sitemap ul li ul li 
{
   margin-left: 5px;
}

# ---------------------------
# --- CUSTOM FIELD WIDTHS ---
# ---------------------------
.input-customMedium {
  width: 250px;
}
.input-customLarge {
  width: 300px;
}
.input-customXLarge {
  width: 350px;
}
.input-customXXlarge {
  width: 450px;
}
# ---------------------------

# -----------------------------------------------
# --- Formatting for the Privacy Policy pages ---
# -----------------------------------------------
.pp-numbered-list {
  margin-left: 0px;
}

.pp-principletext {
  font-weight: bold;
  font-size: larger;
}
.pp-principlesubtext {
  font-weight: bold;
}

/**********************/
/* Simulates <UL> tag */
/**********************/
.pp-displaylistitem-indent {
    margin-left: 15px;
}
.pp-displaylistitem {
  display: list-item;
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 7px;
}
/**********************/

.pp-letteredlistindent {
  margin-left: -20px;
}
.pp-letteredlistcontent {
  display: table-cell;
  padding-bottom: 7px;
}

.pp-rowpaddingabove {
  margin-top: 5px;
}

.pp table .pp-principletext td {
  padding-top: 15px;
}

.pp td {
  vertical-align: top;
  padding-bottom: 10px;
  padding-right: 20px;
}
# -----------------------------------------------

@media (max-width :767px) {
    .left-align-phone-only {
        text-align: left;
    }
}

@media (min-width :768px) {
    .left-align-phone-only {
        text-align: right;
    }
}
